/* Shortcut activation phrase */
"Convert to PDF in ${applicationName}" = "Converter para PDF no ${applicationName}";

/* Shortcut activation phrase */
"Turn into PDF in ${applicationName}" = "Transformar em PDF no ${applicationName}";

/* Shortcut activation phrase */
"Export as PDF in ${applicationName}" = "Exportar como PDF no ${applicationName}";

/* Shortcut activation phrase */
"Transform into PDF in ${applicationName}" = "Transformar em PDF no ${applicationName}";

/* Shortcut activation phrase */
"Save as PDF in ${applicationName}" = "Salvar como PDF no ${applicationName}";

/* Shortcut activation phrase */
"Compress PDF in ${applicationName}" = "Comprimir PDF no ${applicationName}";

/* Shortcut activation phrase */
"Reduce file size in ${applicationName}" = "Reduzir o tamanho do arquivo no ${applicationName}";

/* Shortcut activation phrase */
"Reduce PDF size in ${applicationName}" = "Reduzir o tamanho do PDF no ${applicationName}";

/* Shortcut activation phrase */
"Merge files in ${applicationName}" = "Mesclar arquivos no ${applicationName}";

/* Shortcut activation phrase */
"Merge PDFs in ${applicationName}" = "Mesclar PDFs no ${applicationName}";

/* Shortcut activation phrase */
"Combine files in ${applicationName}" = "Combinar arquivos no ${applicationName}";

/* Shortcut activation phrase */
"Combine PDFs in ${applicationName}" = "Combinar PDFs no ${applicationName}";

/* Shortcut activation phrase */
"Sign PDF in ${applicationName}" = "Assinar PDF no ${applicationName}";

/* Shortcut activation phrase */
"Sign a document in ${applicationName}" = "Assinar um documento no ${applicationName}";

/* Shortcut activation phrase */
"Sign a file in ${applicationName}" = "Assinar um arquivo no ${applicationName}";

/* Shortcut activation phrase */
"Fill a file in ${applicationName}" = "Preencher um arquivo no ${applicationName}";

/* Shortcut activation phrase */
"Fill out a file in ${applicationName}" = "Preencher um arquivo no ${applicationName}";

/* Shortcut activation phrase */
"Fill out a PDF in ${applicationName}" = "Preencher um PDF no ${applicationName}";

/* Shortcut activation phrase */
"Sign a form in ${applicationName}" = "Assinar um formulário no ${applicationName}";

/* Shortcut activation phrase */
"Document sign in ${applicationName}" = "Assinatura do documento no ${applicationName}";
